html{
    height: auto;
    min-height: 100%;
}

body {
    background-image: linear-gradient(#DBD2CB, #ECD5C7);
    background-size: cover;
    /*background-image: url(pics/nest_trails_background.png);
    background-repeat:  no-repeat;
    background-position:  center;
    background-attachment:  fixed;
    background-size:  100%;
    background: #DBD2CB;*/
    font-family: 'PT Sans Caption', 'Arial', sans-serif;
    color: #636069;
    text-align: center;
}

header{
    height: 120px;
    padding-left:  3%;
    margin-bottom: 40px;
}

footer{
    padding: 40px 0px 40px 0px;
}

h1{
    font-family: 'Viga', cursive;
}

h2{
    color: #938884;
}

h3{
    font-size: 0.9em;
    font-style: italic;
    font-weight: normal;
    color: #938884;
}

h4{
    text-decoration: underline;
    font-weight: normal;
}

h5{
    font-weight: normal;
}

ul{
    list-style-type: square;
}

a {
    text-decoration: none;
    color: #D2A699;
    line-height: 1.8;
    background-color: #636069;
    padding: 2px;
}

b {
    text-decoration: none;
    color: #b30000;
    line-height: 1.8;
    background-color: black;
    padding: 4px;
}

/* Bildgrössen responsiv */
img {
    max-width: 100%;
}

.content-box{
    margin: 20px 20px 20px 20px;
    text-align: left;
    font-size: 0.8em;
    align-content: center;
    /*border: 5px dotted #D2A699;*/
}

.reviews{
    font-size: 0.7em;
}

.tracklist{
    font-size: 0.7em;
}

.credits{
    font-size: 0.6em;
}

.bandcamp-iframe{
    margin-top: 20px;
    text-align: center;
    width: 100%;
    height: 600px;
    border: none;
}

.grid{
    display: grid;
}

#scene {
    position: relative;
    perspective: 50px;
}

@keyframes leftright {
    from {color: #DBD2CB; }
    to {color: #636069;}
}

#move{
    position:  relative;
    animation-name: leftright;
    animation-duration: 60s;
    animation-iteration-count: infinite;
    animation-direction:  alternate;
    animation-timing-function: linear;
}

#photo-credit{
    font-size: 0.6em;
    text-align: center;
}

.video{
    margin-bottom: 20px;
}

/*responsive iframe Lösung*/
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    width: 100%;
    height: auto;
}

.embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*ratio 4x3*/
.embed-container.ratio4x3 {
    padding-bottom: 75%;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media (min-width: 600px) {
    .grid{
        grid-template-columns: 1fr;
    }
    .content-box{
        font-size: 0.9em;
        grid-column: 1;
    }
    .reviews{
        font-size: 0.8em;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media (min-width: 768px) {
    .grid{
        grid-gap: 20px;
        grid-template-columns: 1fr 2fr 1fr;
        margin: 0 20px 0 20px;
    }
    .content-box{
        grid-column: 2;
    }
    .reviews{
        grid-column: 1 / -1;
    }
    .media-box{
        grid-column: 1 / -1;
    }
    .video{
        grid-column: 2;
    }

} 

/* Large devices (laptops/desktops, 992px and up) */
@media (min-width: 992px) {
    .content-box{
        font-size: 1em;
        justify-self: center;
    }
    .reviews{
        grid-column: 2;
        font-size: 0.9em;
    }

} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media (min-width: 1600px) {
    .grid{
        grid-template-columns: 1fr 1fr;
        margin: 0 200px 0 200px;
    }
    .content-box{
        grid-column: unset;
    }
    .reviews{
        grid-column: 2;
        grid-row: 1 / 4;
    }
    .media-box{
        grid-column: 1 / -1;
    }
    #disclaimer{
        grid-column: 1 / -1;
    }
}